<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS HomeWork_1</title>
</head>
<body>
    <script>
        let name = prompt('Укажите Ваше имя', "Альберт Энтшейн");
        let age = prompt(name + ' ,укажите Ваш возраст', "139");
        
        if (age>=18 && age <=22) {
             confirm ("Are you sure you want to continue?")
            }
        if (age > 22){
         alert ("Welcome, " + name)
            }
        else{          
             alert ("You are not allowed to visit this website")
            }

        

    //var isAdmin = confirm("Вы - администратор?");//

    //alert( isAdmin )//

    </script>
</body>
</html>